:root {
--mpJntGtCrjts: #E03812;
--gzAaJIgliJpZ: #09000A;
--LtxIIQWOIIRP: #eae9e9;
--aUOOjaUYyMCK: #000;
--vvBCpgiJMrTb: rgba(255, 235, 235, 0.5);
--XQZSCEXnkUyP: #00102D;
--yzESfIChMPpe: #a60000;
--RUQYbUBSjkQk: #fff;
--ZAZlXWBGcsEI: #09000A;
--krsnZQlisBJJ: #161613;
--TXaEWUzgrymS: #fff;
--QEBKNvkxQehk: #000000;
--kLRUkOLYyGVD: #3f14e5;
--CMHvppFDSIWm: #280e93;
--slYxuenkvKrt: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--TXaEWUzgrymS);
text-decoration: none;
}

a:hover {
color: var(--CMHvppFDSIWm);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ZAZlXWBGcsEI);
color: var(--TXaEWUzgrymS);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.BeXfXZmESiql {
background-color: var(--XQZSCEXnkUyP);
padding: 10px 0;
display: flex;
}

.bUxsqWWYaTxw {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.roysPMSRktKB {
display: flex;
align-items: center;
gap: 10px;
}

.hynXsDoknbeV {
cursor: pointer;
pointer-events: auto;
}

.kFkBATspXNqe {
width: 70px;
border-radius: 16px;
}

.gqSNkRylcRGh {
font-size: 20px;
font-weight: bold;
color: var(--RUQYbUBSjkQk);
white-space: nowrap;
}
.zBUWIBVLZvGc .gqSNkRylcRGh{
white-space: normal;
}
.QzLpgMbbOGLw {
display: flex;
gap: 12px;
align-items: center;
}

.QzLpgMbbOGLw a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.QzLpgMbbOGLw a:first-child {
background: var(--mpJntGtCrjts);
border: none;
width: auto;
}

.QzLpgMbbOGLw a:nth-child(2) {
background: transparent;
outline: 2px solid var(--mpJntGtCrjts);
animation: pulse 2s infinite;
}

.QzLpgMbbOGLw a:hover {
background: var(--mpJntGtCrjts);
color: var(--RUQYbUBSjkQk);
}


.BlRxXBDVcccQ {
background-color: var(--ZAZlXWBGcsEI);
padding: 0 15px;
}
.gcAFFmfTIfHR {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--RUQYbUBSjkQk);
}

.euPvJcmSJQEv {
margin-left: 5px;
font-weight: 800;
}

.PacOZdDRomNP {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.maIUBRrdgmcH {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.maIUBRrdgmcH {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.sLJNOnivvdXi a {
color: var(--RUQYbUBSjkQk);
}

.sLJNOnivvdXi.active a {
color: var(--mpJntGtCrjts);
font-weight: bold;
}


.RRsIalnYozuB {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.lkfkXNKxheSl::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.RRsIalnYozuB img {
border-radius: 22px;
height: auto;
display: block;
}

.WvzmNySTXZxz {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--RUQYbUBSjkQk);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.WvzmNySTXZxz a:hover {
color: var(--RUQYbUBSjkQk);
}

.LTdjnHMUKBhZ{
background-color: var(--mpJntGtCrjts);
color: var(--RUQYbUBSjkQk);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.LTdjnHMUKBhZ:hover {
background-color: var(--yzESfIChMPpe);
}

.zbQILemmMugo,
.bUxsqWWYaTxw{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.JYMIPTvKMFQH,
.EEaXbDWuFusL {
display: flex;
gap: 12px;
}

.pBbtKWuYsvBg,
.kCBaTMUfMMND {
display: flex;
flex-direction:column;
gap: 12px;
}

.HREDaLfAPwkY {
position: relative;
flex: 1;
overflow: hidden;
}
.pmBareOJhOth  {
margin: 0;
}
.nwrPjBekopxK {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--mpJntGtCrjts);
color: var(--RUQYbUBSjkQk);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.HREDaLfAPwkY:hover .nwrPjBekopxK {
opacity: 1;
color: var(--RUQYbUBSjkQk);
}
.HREDaLfAPwkY img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.pmBareOJhOth {
position: relative;
width:100%;
}

.pmBareOJhOth::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.HREDaLfAPwkY:hover .pmBareOJhOth::after {
opacity: 1;
}
.HREDaLfAPwkY:focus .pmBareOJhOth::after {
opacity: 1;
}

.xUgPLXkVgRfs {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.utIIhGIiUvFn {
background-color: var(--mpJntGtCrjts);
color: var(--RUQYbUBSjkQk);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.grSJLKggZXLp {
background-color: var(--XQZSCEXnkUyP);
}

.grSJLKggZXLp:hover{
background-color: var(--mpJntGtCrjts);
}

.utIIhGIiUvFn:hover {
background-color: var(--yzESfIChMPpe);
}

.XPhRcoSkPxYY {
color: var(--RUQYbUBSjkQk);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.dxvTVNNAoDwt {
background-color: var(--gzAaJIgliJpZ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--slYxuenkvKrt);
color: var(--RUQYbUBSjkQk);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.EouIVKTYrCHs h3 {
font-size: 20px;

}
.ziweQuZaCVqu {
text-align: left;
}

.dxvTVNNAoDwt:last-child {
margin-bottom: 0;
}

.dxvTVNNAoDwt h3 {
margin: 10px 0;
}

.ZFyKRRNlgEHc {
margin-top:40px;
}
.mDyzBzigpzuC ul,
.XIIpyrQvrWhC{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.mDyzBzigpzuC{
width: 100%;
background: var(--krsnZQlisBJJ);
}

.mDyzBzigpzuC ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.mDyzBzigpzuC ul li a {
color: var(--RUQYbUBSjkQk);
}
.mDyzBzigpzuC ul li a:hover {
color: var(--CMHvppFDSIWm);
}
.XIIpyrQvrWhC {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.GmcdadGnhLXE {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.GmcdadGnhLXE .PfgCNtOCsyfU:first-child:first-child {
width: 48px;
}
.AmmITlQsHKcD {
text-align:center;
color: var(--RUQYbUBSjkQk);
}

.kkDoeUQwZlxQ {
padding: 30px 0;
}
.MoLBMiPSXfuc {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.xVbWibNZCVJV {
display: flex;
align-items: center;
background: var(--RUQYbUBSjkQk);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--aUOOjaUYyMCK);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.xVbWibNZCVJV:hover,
.xVbWibNZCVJV.is-active {
color: var(--RUQYbUBSjkQk);
background: var(--yzESfIChMPpe);
}

.MoLBMiPSXfuc {
display: flex;
margin-top: 20px;
}

.ejUyfBPGzOLO {
position: relative;
display: inline-block;
margin-top: 10px;
}

.qWYrzflLiTdW {
background: var(--ZAZlXWBGcsEI);
color: var(--RUQYbUBSjkQk);
font-weight: 600;
border: 2px solid var(--RUQYbUBSjkQk);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ERJpoOWPphfN {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#ROcHGVOtRPsg:checked + .qWYrzflLiTdW .ERJpoOWPphfN {
transform: rotate(180deg);
}

.vYizlTykwjrX {
display: none;
position: absolute;
min-width: 145px;
background: var(--RUQYbUBSjkQk);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.GuBVJRgyMPDw{
left: 0;
bottom: 110%;
}
.sdETtPHAxwoa{
right: 0;
top: 110%;
}
#ROcHGVOtRPsg:checked ~ .vYizlTykwjrX {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.vYizlTykwjrX .xVbWibNZCVJV {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--aUOOjaUYyMCK);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.vYizlTykwjrX .xVbWibNZCVJV:hover {
background: var(--yzESfIChMPpe);
}
.vYizlTykwjrX .xVbWibNZCVJV.is-active {
font-weight: 600;
background: var(--yzESfIChMPpe);
border-radius: 8px;
}


.UZfDAusRFmNw {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--XQZSCEXnkUyP);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.UZfDAusRFmNw:hover {
opacity: 1;
}

.UZfDAusRFmNw::after,
.UZfDAusRFmNw::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--RUQYbUBSjkQk);
}

.UZfDAusRFmNw::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.UZfDAusRFmNw::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.HTHyxVAbcGzj {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.GjaRUXYCuLHA {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.luFJzORcfshC {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.BsibwLMWHlUw {
display: flex;
align-items: center;
}

.AoOcwwudOgfI {
color: var(--RUQYbUBSjkQk);
text-decoration: none;
transition: color .2s;
}

.AoOcwwudOgfI:hover {
text-decoration: underline;
color: var(--yzESfIChMPpe);
}

.AoOcwwudOgfI[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.XBvosmRDgvUP {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.luqfgzGmCKmC {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.UKqVwdWPbuwe {
background-color: var(--XQZSCEXnkUyP);
color: var(--RUQYbUBSjkQk);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.UKqVwdWPbuwe:hover {
background-color: var(--yzESfIChMPpe);
color: var(--RUQYbUBSjkQk);
}

.kVYSuiVdnodA {
font-weight: 400;
}

.kVYSuiVdnodA a {
font-weight: 400;
}

.zBUWIBVLZvGc {
margin-top: 30px;
background-color: var(--mpJntGtCrjts);
width: 100%;
border: 1px solid var(--slYxuenkvKrt);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.QQqgbqvLBaYh {
display: flex;
justify-content: space-between;
align-items: center;
}

.lTEKfIapXbLL {
display: flex;
align-items: center;
}

.lTEKfIapXbLL:nth-child(1) {
width: 30%;
}

.lTEKfIapXbLL:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--slYxuenkvKrt);
border-left: 1px solid var(--slYxuenkvKrt);
height: 100px;
}

.lTEKfIapXbLL:nth-child(3) {
width: 20%;
justify-content: center;
}
.lTEKfIapXbLL strong{
font-size: 18px;
}

.qHsHcvVrSKYN {
width: 150px;
}

.qHsHcvVrSKYN img{
border-radius: 16px;
}

.iYbEIvsLTved {
margin-left: 24px;
}

.mDTOWKsIAGLU {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--slYxuenkvKrt);
border-radius: 15px;
width: 130px;
}

.NlRfGUbqEZyn {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--XQZSCEXnkUyP);
color: var(--RUQYbUBSjkQk);
transition: background-color 0.7s ease;
}

.NlRfGUbqEZyn:hover {
background-color: var(--yzESfIChMPpe);
color: var(--RUQYbUBSjkQk);
}



table {
width: 100%;
border: 1px solid var(--aUOOjaUYyMCK);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--TXaEWUzgrymS);
color: var(--gzAaJIgliJpZ);
max-width: 100%;
}


td {
border: 1px solid var(--aUOOjaUYyMCK);
border-radius: 6px;
padding: 10px;
color: var(--gzAaJIgliJpZ);
white-space: normal;
}

table thead {
background-color: var(--RUQYbUBSjkQk);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--aUOOjaUYyMCK);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--aUOOjaUYyMCK);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--aUOOjaUYyMCK);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--aUOOjaUYyMCK);
background-color: var(--RUQYbUBSjkQk);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--aUOOjaUYyMCK);
background-color: var(--ZAZlXWBGcsEI);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--RUQYbUBSjkQk);
}

@media(max-width: 1200px){
.bUxsqWWYaTxw,
.zbQILemmMugo,
.mDyzBzigpzuC ul,
.XIIpyrQvrWhC{
padding: 0 30px;
}

.sLJNOnivvdXi a{
font-size: 16px;
}
.kkDoeUQwZlxQ{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.XIIpyrQvrWhC {
flex-direction: column;
}

.UZfDAusRFmNw {
bottom: 75px;
}

}

@media(max-width: 992px){
.bUxsqWWYaTxw {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.kFkBATspXNqe {
width: 50px;
}
.lTEKfIapXbLL:nth-child(1),
.lTEKfIapXbLL:nth-child(2),
.lTEKfIapXbLL:nth-child(3){
width: 33%;
}

.sLJNOnivvdXi:nth-last-child(2) {
margin-left: 0;
}

.mFybtLDMMuKy{
text-align: center;
padding: 0 10px;
}
.iYbEIvsLTved {
margin-left: 10px;
}
}

@media(max-width: 768px){
.bUxsqWWYaTxw,
.zbQILemmMugo,
.mDyzBzigpzuC ul,
.XIIpyrQvrWhC{
padding: 0 15px;
}
.QzLpgMbbOGLw{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--ZAZlXWBGcsEI);
border-top: 1px solid var(--slYxuenkvKrt);
}
.QzLpgMbbOGLw a:first-child{
border: 1px solid var(--mpJntGtCrjts);
}

.gcAFFmfTIfHR {
display: block;
color: var(--RUQYbUBSjkQk);
position: absolute;
top: 10px;
right: 0;
}

#ntPUToILmDmb {
display: none;
}

#ntPUToILmDmb.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --ZAZlXWBGcsEI);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.sLJNOnivvdXi a{
font-size: 16px;
}

.maIUBRrdgmcH{
flex-direction:column;
gap:0;
}
.RRsIalnYozuB{
margin-top:20px;
}
.WvzmNySTXZxz {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.LTdjnHMUKBhZ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.mDyzBzigpzuC ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.ZnqOzXgaOydQ {
width: 100%;
}
.GmcdadGnhLXE {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.QQqgbqvLBaYh{
flex-direction: column;
gap: 30px;
}
.lTEKfIapXbLL:nth-child(1){
width: 100%;
justify-content: center;
}
.lTEKfIapXbLL:nth-child(2){
width: 50%;
border: none;
}
.lTEKfIapXbLL:nth-child(3) {
width: 50%;
}
.luqfgzGmCKmC{
padding: 0;
}

.pBbtKWuYsvBg,
.kCBaTMUfMMND {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.JYMIPTvKMFQH,
.EEaXbDWuFusL {
display: contents;
}
.kCBaTMUfMMND .EEaXbDWuFusL:last-child .HREDaLfAPwkY:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.kFkBATspXNqe {
width: 50px;
margin-left: 5px;
}

.QzLpgMbbOGLw {
margin: 0 auto;
}
.WvzmNySTXZxz {
font-size: 20px;
width: 100%;
}

.LTdjnHMUKBhZ {
font-size: 20px;
}
.utIIhGIiUvFn {
min-width:250px;
}
.utIIhGIiUvFn a{
font-size: 18px;
}
}

@media(max-width: 480px){
.pBbtKWuYsvBg,
.kCBaTMUfMMND {
gap: 20px;
}
.kCBaTMUfMMND .EEaXbDWuFusL:last-child .HREDaLfAPwkY:last-child {
width: calc(50% - 10px);
}
.lTEKfIapXbLL:nth-child(1) {
flex-direction: column;
}

.lTEKfIapXbLL:nth-child(2),
.lTEKfIapXbLL:nth-child(3) {
width: 100%;
}
.iYbEIvsLTved {
margin-left: 0px;
}

.NlRfGUbqEZyn{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.UZfDAusRFmNw {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.UZfDAusRFmNw::after, .btn-up::before {
width: 14px;
}
.qHsHcvVrSKYN {
width: 100px;
}
.mFybtLDMMuKy{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.luqfgzGmCKmC {
flex-direction: column;
margin: 20px 0 20px 0;
}
.kVYSuiVdnodA{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.wYNhsKSyjNrI{
font-size:16px;
}
}


.sLJNOnivvdXi {
position: relative;
}

.toLIxNXpqTLZ {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.azIQxretZzWC {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--ZAZlXWBGcsEI);
border: 1px solid var(--TXaEWUzgrymS);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.sLJNOnivvdXi:hover > .azIQxretZzWC {
display: block;
}

.bkPyJdlxUYDw {
margin: 0;
}

.gJWYzuLmOZHy {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.gJWYzuLmOZHy:hover {
background: rgba(0,0,0,0.05);
}



.FVEVaUSKpcTR {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.DwRigACqledw {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.lZmelcJJMWVz a {
color: var(--mpJntGtCrjts);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--mpJntGtCrjts);
transition: color 0.2s ease;
}

.lZmelcJJMWVz a:hover {
color: var(--yzESfIChMPpe);
}


/*popup*/
.xmsRHwKHplDZ {
background: var(--AUtQtBBDueaV);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.PrFgWNkUjdwo {
display: flex;
}
.akxtlDqWsSZS {
margin-left: 15px;
}
.lgQWNsptPhsu {
width: 130px;
height: 100%;
border-radius: 16px;
}
.mVQijNRBQEmQ {
font-size: 24px;
font-weight: 600;
}
.vxjQAGZhmRAM {
margin-top: 10px;
color: var(--aUOOjaUYyMCK);
}
.npdgxFjzyXEu {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--XQZSCEXnkUyP);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--RUQYbUBSjkQk);
}
.npdgxFjzyXEu:hover{
background: var(--yzESfIChMPpe);
transition: all 0.7s ease-in-out;
color: var(--RUQYbUBSjkQk);
}
.IYdssIyyXlgl {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.AfCmahjlhOoP {
position: relative;
}
.AfCmahjlhOoP::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.AfCmahjlhOoP::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.vAOlwiwSXQXk {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--OTVKDhxvMeZv);
}
@media(max-width: 576px){
.xmsRHwKHplDZ{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.lgQWNsptPhsu {
width: 70px;
}
.vxjQAGZhmRAM {
margin-right: 15px;
}
.npdgxFjzyXEu{
width: 220px;
}
}
@media(max-width: 480px){

.PrFgWNkUjdwo {
display: flex;
flex-direction: column;
align-items: center;
}
.npdgxFjzyXEu {
width: 200px;
margin-top: 0;
height: 40px;
}
.vxjQAGZhmRAM {
margin-right: 0;
text-align: center;
}
.akxtlDqWsSZS {
margin-left: 0;
}
}
